body{ margin:0px; padding:0px;}
#slides {
	width:580px;
	height:110px;
	background-image: url(../images/client-speak-bg.png);
float:left;

}
.slides_container {
	width:580px;
	height:110px;
	overflow:hidden;
	position:relative;
	display:none;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
#slides{

padding:10px;
margin-left:80px;
   
   
   
}
.slides_content{ height:100px; width:550px;}
.name{ font-family:Arial; font-size:12px; color:#000; font-weight:bold;   position: relative;
    top: 90px;
    margin-right: 10px;}
.text{ font-family:Arial; font-size:15px; color:#666666; line-height:20px;
}